Magick::depthImage Class Reference

`#include <STL.h>`

## Public Member Functions

| depthImage (const size_t depth_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1440 of file STL.h.

## Constructor & Destructor Documentation

## depthImage()

Magick::depthImage::depthImage | ( | const size_t | depth_ | ) |

Definition at line 1329 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::depthImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1333 of file STL.cpp.

References Magick::Image::depth().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp